package com.goafanti.star.bo;

import com.goafanti.user.bo.StarListBo;

public class BigShotStarListBo extends StarListBo {
	private Integer	fansNum;

	private String	personPortraitUrl;

	private String	interestId;

	public Integer getFansNum() {
		return fansNum;
	}

	public void setFansNum(Integer fansNum) {
		this.fansNum = fansNum;
	}

	public String getPersonPortraitUrl() {
		return personPortraitUrl;
	}

	public void setPersonPortraitUrl(String personPortraitUrl) {
		this.personPortraitUrl = personPortraitUrl;
	}

	public String getInterestId() {
		return interestId;
	}

	public void setInterestId(String interestId) {
		this.interestId = interestId;
	}

}
